<component name="libraryTable">
  <library name="bundle90">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/parent/osgi-runtime/felix-framework-5.6.10/felix-cache/bundle54/version0.0/bundle.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>